Subject: RE: NABKON REPAIR ESTIMATE ON GGE 149 YE==61666.
From: Mbashiru Omotayo <[email-masked]>
To: Emmanuel Nwachukwu <[email-masked]>
Cc: Michael Orimolade <[email-masked]>, Raphael Peter <[email-masked]>, Robert Iyade <[email-masked]>, Kanu Chukwudi <[email-masked]>, Jeremiah Balogun <[email-masked]>
Date: Tue, 8 Jul 2025 11:20:11 +0000

N28,000.00 approved.

Regards,
Mbashiru Omotayo.
Audit & Compliance | C & I Leasing PLC| Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos
08172007216 | [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.cileasing.com/>

From: Emmanuel Nwachukwu <[email-masked]>
Sent: Tuesday, 8 July 2025 11:47
To: Mbashiru Omotayo <[email-masked]>
Cc: Michael Orimolade <[email-masked]>; Raphael Peter <[email-masked]>; Robert Iyade <[email-masked]>; Kanu Chukwudi <[email-masked]>
Subject: Re: NABKON REPAIR ESTIMATE ON GGE 149 YE==61666.

Dear Bash,

Kindly find the highlighted nozzle to be changed and approve further.

It was discovered that one of the injectors is not the same with others.

SUPLEMENTARY ESTIMATE ON GGE 149 YE==61666.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Replacement of injector nozzle
1

48,000

35,000

28,000.00

TOTAL

48,000

35,000

28,000.00

Please find the attached for your attention.
This was traced in the presence of the driver that the nozzles are not the same.

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________
From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, July 8, 2025 9:56 AM
To: Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Subject: Re: NABKON REPAIR ESTIMATE ON GGE 149 YE==61666.

Dear Bash,
Kindly approve further.

SUPLEMENTARY ESTIMATE ON GGE 149 YE==61666.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Replacement of injector nozzle

48,000

35,000

28,000.00

TOTAL

48,000

35,000

28,000.00

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________
From: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Sent: Friday, July 4, 2025 9:26 PM
To: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>
Subject: RE: NABKON REPAIR ESTIMATE ON GGE 149 YE==61666.

See approval below............

SUPLEMENTARY ESTIMATE ON GGE 149 YE==61666.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Replacement of injector nozzle

48,000

35,000

28,000.00

TOTAL

48,000

35,000

28,000.00

Chuks Kanu

Team Lead Maintenance

C & I Leasing PLC | Leasing house, Off Oginigba,Elekahia Link Road, Trans-Amadi, PH.

08172007273 | [email-masked]|<mailto:[email-masked]%7C> www.c-ileasing.com<http://www.c-ileasing.com/>

[A white square with blue and black logo  Description automatically generated]

From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Friday, 4 July 2025 15:18
To: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>
Subject: NABKON REPAIR ESTIMATE ON GGE 149 YE==61666.

Dear Kanu,

Kindly review and approve.

It was discovered that one of the injectors is not the same with others.

SUPLEMENTARY ESTIMATE ON GGE 149 YE==61666.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Replacement of injector nozzle

48,000

35,000

TOTAL

48,000

35,000

Please find the attached for your attention.

This was traced in the presence of the driver that the nozzles are not the same.

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]